### Method

# GtkSource MarkAttributes set_background

#### Declaration [src]

    void
    gtk_source_mark_attributes_set_background (
      GtkSourceMarkAttributes* attributes,
      const GdkRGBA* background
    )

#### Description [src]

Sets background color to the one given in `background`.

Sets property | `GtkSource.MarkAttributes:background`

#### Parameters

`background`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The data is owned by the caller of the method.